@charset "utf-8";img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic}
body{line-height:22px;color:#333;font-family:Arial,Helvetica,sans-serif;font-size:64%;background:#fff; text-align:right; direction:rtl}
*{margin:0;padding:0}
li,ol,ul{list-style:none;margin:0;padding:0}
ul.edit{width:100%;margin-bottom:10px}
ul.edit li{line-height:22px;list-style-type:disc;margin-right:16px}
p{padding:5px 0;margin:0}
a{text-decoration:none}
img{border:none}
.clear{clear:both;line-height:0;font-size:0;margin:0;padding:0;height:0}
#cboxTitle{font-size:2em}
#cboxCurrent{font-size:1.8em}
.big_content{font-size:1.1em;line-height:24px;margin:10px 0}
.names{width:100%;float:right;display:block;padding:20px 0 10px 0;font-size:1.6em;font-weight:700;line-height:41px;}
.names .myspan,.names h2{color:#333;font-size:1em;line-height:25px;padding:8px 0;display:inline-block;font-weight:700;float:right;margin:0}
h3{color:#333;display:block;margin:0;padding-bottom:10px}
h2{padding:20px 0 10px 0;font-size:1.7em;line-height:25px;display:inline-block;font-weight:700;margin:0}
.about_format_sub a{line-height:20px;text-decoration:underline;color:#547ab7;font-weight:700;text-align:right;padding:5px 0 5px 0;font-size:1.2em}
.etw_hometitle{font-weight:700;line-height:25px;margin-top:5px;padding:12px 0;font-size:1.6em;color:#333;display:block}
.tables{width:100%;float:right;overflow-x:scroll;overflow-y:hidden;margin-bottom:10px}
.tables1{width:100%;float:right;overflow-x:scroll;overflow-y:hidden;margin-bottom:10px}
.table{width:100%;padding:0;background:#999;margin:5px 0 12px 0;border-spacing:1px;border-collapse:separate}
.table tr{background:#fff}
.table tr.top{background:#f2f2f2;color:#000}
.table td{padding:5px}
.table a{color:#064896;text-decoration:underline}
.table a:hover{color:#00a2ff;text-decoration:none}
.sub_c{display:none}
#header{width:100%;height:auto;margin:0 auto;font-size:1.4em}
#header_two{width:98%;margin:0 auto;border-bottom:1px solid #738668;margin-bottom:10px}
#etw_multimedia{width:100%;margin:0 auto;height:30px;display:block;background:url(/public/static/images/logo_global_ad.jpg
) no-repeat right bottom;max-width:1315px;margin-bottom:10px}
#etw_language{width:100px;float:left;height:auto;display:none;background:url(../images/lang_bg.jpg) no-repeat left;margin-left:1%;padding-top:10px}
#etw_language a{color:#005f99;line-height:20px;float:right;padding:0 30px 0 0;font-size:.9em}
#etw_language a:hover{text-decoration:underline;color:#333}
.dropdown{float:right;display:block}
#dropdownMenu1{font-size:1.2em}
.dropdown:hover{background:0 0;border:none}
#dropdownMenu1{background:0 0;border:none;color:#005f99;font-weight:700;text-transform:uppercase}
.nav{position:relative}
.nav ul li{display:inline-block}
.nav ul li.start{display:none}
@media screen and (max-width:768px){.nav{min-height:40px;position:relative;clear:both;margin:5px auto 10px auto;font-size:1.5em}
.nav ul{width:100%;position:absolute;top:0;right:0;border:solid 1px #aaa;background:#3894cc}
.nav ul li{display:none;background:0 0;border-bottom:1px solid #ccc}
}
.nav ul li.start{display:block;height:40px;background:url(../images/menu.png) no-repeat left}
.nav ul li a{display:block;padding:0 5px 0 32px;line-height:40px;color:#fff;border-bottom:none}
.nav ul li.Menu_214505 a{line-height:18px;display:block;padding-top:11px;padding-bottom:11px}
.nav ul li a.thisItem,.nav ul li a:hover{background:#0052be;color:#000;border:none}
.nav ul:hover li{display:block}
#etw_banner1{width:100%;height:auto;margin:0 auto;overflow:hidden;background:#e7f6ff none repeat scroll 0 0}
#etw_banner{width:100%;height:auto;margin:0 auto;background:url(../images/banner.jpg) no-repeat center #24b455;max-width:1865px;overflow:hidden}
.banner_text{width:100%;background:#fff;margin:0 auto;height:auto;font-size:1.4em;padding-top:30px;padding-bottom:40px}
#adver_text{width:98%;text-align:center;font-size:2em;padding-top:20px;color:#00649d;line-height:24px;margin:10px auto 0 auto;}
.banner_text_in{max-width:1170px;font-size:1.2em;display:block;margin:0 auto;color:#333}
.banner_text_in p{padding:30px 0 10px;margin-top:30px}
#etw_homebody{width:100%;height:auto;float:right;display:block;font-size:1.4em}
.main_title{width:100%;text-align:center;margin:0 auto;color:#00649d;padding:70px 0;font-size:2.5em;border-top:1px solid #738668}
#container{margin:0 auto;width:100%;display:block;font-size:1.5em}
#container1{margin:0 auto;width:100%;display:block;font-size:1.5em}
#etw_content,#etw_content1{width:100%;max-width:1170px;margin:0 auto;padding:30px 0 30px 0;display:block;font-size:1.6em}
#etw_content1{padding:0 0 30px 0}
#etw_society_plug{float:right;}
#etw_contactin img{width:67%;}
#etw_right{width:100%;height:auto;float:left;display:block}
#etw_sidebar{width:100%;height:auto;float:right;display:block}
#etw_productlist{width:99%;margin:0 auto 20px auto;float:right;border:1px solid #dedede;-webkit-box-shadow:0 0 10px #ccc;-moz-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;border:1px solid #f5f5f5}
#etw_productlist ul li.big_case{width:100%}
#etw_productlist ul li.big_case a{display:block;color:#333;line-height:26px;padding:10px 7% 10px 0;width:100%;border-bottom:1px solid #b0dbf9;font-weight:700}
#etw_productlist ul li.big_case a.thisItem,#etw_productlist ul li.big_case a:hover{text-shadow:1px 1px 0 #ccc;color:#0052be;text-decoration:underline}
#etw_productlist ul li.big_case syn{display:none}
#etw_productlist ul li.big_case ol{width:90%;margin-right:5%}
#etw_productlist ul li.big_case ol a{display:block;line-height:22px;color:#222;padding:5px 12% 5px 0;width:100%;border-bottom:1px solid #fff;font-size:.9em;background:#e7f6ff;font-weight:400}
#etw_productlist ul li.big_case ol a:visited{color:#f39800}
#etw_productlist ul li.big_case ol a.thisItem,#etw_productlist ul li.big_case ol a.thisItem:visited,#etw_productlist ul li.big_case ol a:hover{color:#00649d;text-decoration:underline;text-shadow:none;font-weight:400}
#etw_hot_product{width:98%;height:auto;max-width:1170px;margin:0 auto}
#etw_hot_product ul{width:100%;height:auto;float:right}
#etw_hot_product ul ol{width:99%;height:auto;float:right;margin:0 0 15px 0}
#etw_hot_product ul ol li.hotproductsphotos{width:100%}
#etw_hot_product ul ol li.hotproductsphotos a{display:block;width:100%;height:auto;overflow:hidden;border:1px solid #ccc}
#etw_hot_product ul ol li.hotproductsphotos a img{margin:0 auto;display:block}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #0052be}
#etw_hot_product ul ol li.hotproductsname{width:100%;height:auto;float:right;line-height:20px;height:auto}
#etw_hot_product ul ol li.hotproductsname a{display:block;color:#333;text-align:right;font-size:1.1em;line-height:20px;padding:10px 0;height:auto}
#etw_hot_product ul ol li.hotproductsname a:hover{color:#0052be}
#etw_hot_product ul ol li.hotproductsname p{font-size:1.1em;color:#333;height:auto}
#etw_hot_product ul ol li.hotproductsname a.more{color:#f39800;display:inline;padding-right:2px}
#etw_hot_product ul ol li.hotproductsname a.more:hover{color:#0052be}
#about_sub{width:100%;float:right;border:1px solid #dedede}
#about_sub ul li.big_abouttitle{width:100%}
#about_sub ul li.big_abouttitle a{display:block;color:#fff;background:#3894cc;font-size:1.6em;line-height:30px;padding:8px 8% 8px 0;text-shadow:1px 1px 1px #000}
#about_sub ul li.big_abouttitle a:hover{background:#00649d}
#about_sub ul li.big_case a{display:block;color:#333;font-size:1.1em;line-height:40px;padding:0 20px 0 0;background:#fff;text-shadow:none;border-top:1px solid #dedede}
#about_sub ul li.big_case a.thisItem,#about_sub ul li.big_case a:hover{background:#fff;color:#00649d;text-decoration:underline}
#etw_contact{width:98%;float:right;display:block;margin-top:30px;border:1px solid #dedede}
.etw_contact_title{float:right;width:100%}
.pro_title{color:#fff;background:#3894cc;display:block;float:right;font-size:1.6em;line-height:30px;padding:8px 8% 8px 0;text-shadow:1px 1px 1px #000;width:100%}
.etw_contact_title a{color:#fff;background:#3894cc;display:block;float:right;font-size:1.6em;line-height:30px;padding:8px 8% 8px 0;text-shadow:1px 1px 1px #000;width:100%;border:1px solid #dedede}
.etw_contact_title a:hover{background:#00649d;text-decoration:underline;color:fff}
#etw_contact1{width:32%;float:right;display:block}
#etw_contactin{padding:10px}
#etw_contactin a{color:#00649d;text-decoration:underline}
#etw_contactin a:hover{text-decoration:none}
#etw_contactin p{padding:3px}
#etw_contactin .indent{padding-right:38px}
#etw_producttitle{width:100%;height:auto;line-height:18px;padding-bottom:5px;float:right;color:#333;font-size:.9em;border-bottom:1px solid #e0e0e0}
#etw_producttitle ol.breadcrumb{padding:0;margin-bottom:0;list-style:none;background:0 0;border-radius:0}
#etw_producttitle ol.breadcrumb syn{display:none}
#etw_producttitle ol.breadcrumb b{font-weight:400}
#etw_producttitle a{color:#000}
#etw_producttitle a:hover{text-decoration:underline;color:#0052be}
#etw_producttitle small{display:inline;font-size:12px}
#etw_producttitle ol.breadcrumb>li+li:before{padding:0 5px;color:#151515;content:"»"}
#etw_right .fixed{position:fixed;top:0;z-index:80}
.pd_tab{width:100%;margin:0 auto;height:54px;border-bottom:#e2e2e2 3px solid;background-color:#fff;display:block}
.pd_tab ul{width:100%;float:right}
.pd_tab li{width:auto;height:54px;float:right;margin-left:20px}
.pd_tab a{display:inline-block;width:auto;height:54px;line-height:54px;font-size:15px;font-weight:400;white-space:nowrap;padding:0 15px;position:relative;text-transform:uppercase;color:#333}
.pd_tab .active a{border-bottom:#f2c218 3px solid;background-color:#008a83;color:#fff}
.pd_tab i{display:none;width:0;height:0;overflow:hidden;border-color:#f2c218 transparent transparent;border-style:solid dashed dashed;border-width:10px;position:absolute;right:50%;bottom:-20px;margin-right:-10px}
.pd_tab .active i,.pd_tab .hover i{display:block}
.pd_tab a:hover{color:#008a83}
.pd_tab .active a:hover{color:#fff}
.pd_section{padding-bottom:40px;clear:both}
.pd_intro .n{font-size:44px;color:#000;margin-bottom:10px}
.pd_intro .text{font-size:14px}
#productsformat{margin-top:20px}
.big_cate_format{width:100%;padding-bottom:20px}
.big_cate_format a{color:#333;display:block;font-size:1.3em;padding:10px 0 15px 0;text-decoration:none;text-shadow:1px 1px 0 #ccc}
.big_cate_format a:hover{text-decoration:underline;color:#0052be}
.about_format_sub,.productsformat_sub{display:block;width:100%;margin:10px auto;float:right;padding:1.5%;font-size:1em;margin:10px 0 10px 2%;float:right;box-shadow:3px 3px 3px #eee;font-size:1em;border:1px solid #eee}
.big_cate_txtsummary{display:block;padding-bottom:15px}
.productsformat_sub ul{float:right;width:100%;display:block}
.productsformat_sub ul li.etw_pro_img{margin:0 auto;text-align:center;width:100%}
.productsformat_sub ul li.etw_pro_img a img{text-align:center;border:none}
.productsformat_sub ul li.etw_pro_img a img:hover{border:none}
.productsformat_sub .etw_pro_name .con_alls a{background:0 0;border:none;color:#333;font-weight:400;font-size:1.1em;width:170px;float:right;text-decoration:underline;background:url(../images/inquiry.jpg) no-repeat right center;padding-right:35px;margin:0 0 25px 0;line-height:36px}
.productsformat_sub .etw_pro_name .con_alls a:hover{color:#0052be;text-decoration:none}
.productsformat_sub ul li.etw_pro_name{float:right;width:100%}
.productsformat_sub ul li.etw_pro_name a:hover{color:#0052be;text-decoration:none}
.productsformat_sub ul li.etw_pro_name .con_alls a{font-size:1.1em;padding-right:0}
.productsformat_sub ul li ol{width:98%;border:1px solid #ccc;float:right;padding:1%;margin-bottom:10px}
#productsformat .productsformat_sub ul li ol:hover{border:1px solid #0052be}
.productsformat_sub ul li ol li.etw_pro_name{width:99%;float:right}
.productsformat_sub ul li ol li.etw_pro_name b{font-weight:400}
.productsformat_sub ul li ol li.etw_pro_name a{display:block;height:auto;line-height:20px;text-decoration:underline;color:#333;text-align:right;padding:5px 0 5px 0}
.productsformat_sub ul li ol li.etw_pro_img{width:100%;float:left}
.productsformat_sub ul li ol li.etw_pro_name a.more{display:none}
.class_for_each .productsformat_sub{width:99%}
.class_for_each .productsformat_sub .big_cate_format{display:none}
.class_for_each .productsformat_sub ul li ol{width:100%;padding:0;height:auto;border:none}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name{width:100%;float:right}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name a,.class_for_each .productsformat_sub ul li ol li.etw_pro_name_nopic a.etw_pro_a_link_nopic{height:auto;color:#333;text-decoration:underline;text-align:right}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name a strong{font-weight:400;font-size:.9em}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name p{display:block;height:auto}
.class_for_each .productsformat_sub ul li ol li.etw_pro_img{width:100%;float:left}
.class_for_each .productsformat_sub .etw_pro_name .con_alls{display:block}
.class_for_each .productsformat_sub .etw_pro_name .con_alls a{padding-right:35px;font-size:1em;line-height:42px;font-weight:400;border:none;text-decoration:underline;float:right;text-align:right;color:#333;background:url(../images/inquiry.jpg) no-repeat right center #fff}
.class_for_each .productsformat_sub .etw_pro_name .con_alls a:hover,.class_for_each .productsformat_sub ul li ol li.etw_pro_name a:hover{text-decoration:none;color:#0052be}
.class_for_each .productsformat_sub .etw_pro_img .con_alls{display:none}
.relatednames{width:100%;height:auto;float:right;margin-top:25px}
.relatednames span{width:100%;height:auto;float:right;font-size:14px;font-weight:700;line-height:30px;color:#000;border-bottom:1px solid #ccc}
.relatedProducts{width:100%;height:auto;float:right;margin-bottom:10px;background:#fff}
.relatedProducts ul{width:100%;height:auto;float:right;padding:8px 0}
.relatedProducts ul li{float:right;margin-left:1px;width:49.5%;margin-bottom:3px}
.relatedProducts ul li a{padding:5px 25px 5px 8px;line-height:18px;display:block;color:#000;font-size:14px;background:url(../images/redot.jpg) no-repeat right 9px;font-weight:400}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{display:block;color:#00a4ea;text-decoration:underline}
.relatedProducts ul li small{font-size:.8em;font-weight:400;color:#444}
.relatedProducts ul li a:hover small,.relatedProducts ul li.relatedProductsofthis a small{color:#09F;text-decoration:underline}
.relatedProducts ul li span{height:38px;display:block}
#etw_products{width:100%;height:auto;float:right}
.etw_othertitle{width:100%;color:#333;font-weight:700;height:auto;font-size:1.1em;margin:8px 0;line-height:30px;border-bottom:1px #ccc solid}
#etw_other_product{float:right;width:100%;height:auto;display:block}
#etw_other_product ul{width:100%;height:auto;float:right}
#etw_other_product ul li{height:auto;float:right;overflow:hidden;width:24%;margin:5px 0 0 7px}
#etw_other_product ul ol{width:100%;float:right;height:auto}
#etw_other_product ul ol li{width:100%;height:auto;float:right}
#etw_other_product ul ol li.product_img{width:100%;float:right}
#etw_other_product ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px 1px;height:auto;width:97%}
#etw_other_product ul ol li.product_con{width:100%;height:auto;float:right;padding:5px 0 10px 0;text-align:center}
#etw_other_product ul ol li.product_con span{display:block}
#etw_other_product ul ol li.product_con b{font-weight:400;display:block}
#etw_other_product ul ol li.product_con obs{display:none}
#etw_other_product ul ol li.product_con a{color:#000;display:block;line-height:18px;padding:2px 0;text-decoration:underline;font-size:.88em}
#etw_other_product ul ol li.product_con a:hover,#etw_other_product ul ol li.product_con a:hover small{color:#0052be;text-decoration:underline}
#etw_other_product ul ol li.product_con a small{display:block;font-size:12px;color:#555;line-height:16px;padding-top:3px}
#etw_other_product1{width:100%;height:auto;float:right;margin-top:8px;display:block}
#etw_other_product1 ul{width:100%;height:auto;float:right;display:block}
#etw_other_product1 ul ol{width:18%;height:auto;float:right;display:block;margin:10px 0 0 9px}
#etw_other_product1 ul ol li.product_img{width:100%;float:right;border:none}
#etw_other_product1 ul ol li.product_img img{border:1px solid #ccc;padding:0 1px 1px 1px;height:auto;width:99%}
#etw_other_product1 ul ol li.product_con{width:100%;height:auto;float:right;padding-bottom:10px;padding-top:5px;text-align:center}
#etw_other_product1 ul ol li.product_con a{display:block;color:#000;text-decoration:underline;line-height:18px}
#etw_other_product1 ul ol li.product_con a:hover,#etw_other_product1 ul ol li.product_con a:hover small{text-decoration:none;color:#0092df}
#etw_other_product1 ul ol li.product_con a small{display:block;font-size:12px;color:#555;line-height:16px;padding-top:3px}
.right_pic{width:100%;margin:0 auto;margin-top:20px}
.right_pic img{border:1px solid #ccc}
.left_pic{width:100%;margin:0 auto;margin-top:10px}
.left_pic img{border:1px solid #ccc}
.img_center{margin:5px auto 10px auto;text-align:center;border:1px solid #ccc;padding:4px}
.img_right{width:99%;float:none;text-align:left;padding:4px;margin:4px auto}
.img_right img{display:block;text-align:center;margin:0 auto;border:1px solid #ccc}
.etw_pic2{width:100%;height:auto;float:right;margin-top:5px}
.etw_pic2 ul{width:100%;height:auto;float:right}
.etw_pic2 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px;width:32%}
.etw_pic2 ul li.last{margin-left:0}
.etw_pic2 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic2 ul li a{text-decoration:underline;color:#06C}
.etw_pic2 ul li a:hover{color:#00a2ff}
.etw_pic2 ul li p,.etw_pic3 ul li p{text-align:right;line-height:24px;padding:0}
.etw_pic2 ul li span,.etw_pic3 ul li span{text-align:right;line-height:18px;height:63px;display:block;padding:3px 0;text-align:center}
.etw_pic2 ul li span{height:43px}
.etw_pic3{width:100%;height:auto;float:right;margin-top:5px}
.etw_pic3 ul{width:100%;height:auto;float:right}
.etw_pic3 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px;width:32%}
.etw_pic3 ul li.last{margin-left:0}
.etw_pic3 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic3 ul li a{text-decoration:underline;color:#06C}
.etw_pic3 ul li a:hover{color:#00a2ff}
.etw_pic4{width:100%;height:auto;float:right;margin-top:5px}
.etw_pic4 ul{width:100%;height:auto;float:right}
.etw_pic4 ul li{float:right;text-align:center;padding-bottom:15px;margin-left:2%;display:block;line-height:18px;width:23%}
.etw_pic4 ul li.last{margin-left:0}
.etw_pic4 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic4 ul li a{text-decoration:underline;color:#06C}
.etw_pic4 ul li a:hover{color:#00a2ff}
.etw_pic5{width:100%;height:auto;float:right;margin-top:5px}
.etw_pic5 ul{width:100%;height:auto;float:right}
.etw_pic5 ul li{float:right;text-align:center;padding-bottom:15px;margin:0 auto;display:block;line-height:18px;width:99%}
.etw_pic5 ul li img{border:1px solid #ccc;text-align:right;display:block;width:99%;margin-bottom:3px}
.etw_pic5 ul li a{text-decoration:underline;color:#06C}
.etw_pic5 ul li a:hover{color:#00a2ff}
.big_show_img_close{width:700px;height:45px;float:right}
.big_show_img_close a{width:auto;height:auto;float:right;padding:0}
.big_show_img_close a.big_show_img_close_link,.big_show_img_close a.big_show_img_close_link img{border:1px solid #fff;width:28px;padding:0}
.big_show_img_src{width:100%}
.big_show_img_src .big_show_img_o{margin:0 auto;display:block;border:none;overflow:hidden;width:100%;padding:0}
.big_show_img_src img:hover{border:none}
#qrcode{display:block}
#qrcode1{width:100%;height:auto;display:block}
#qrcode2{width:410px;height:auto;display:block;float:right}
.etw_contact_left{width:100%;float:right;margin:8px 0 0 0;line-height:24px;display:block}
.etw_contact_left a{color:#00649d;text-decoration:underline}
.etw_contact_left a:hover{text-decoration:none}
.etw_contacts{width:100%;float:right}
.etw_contacts a{color:#0052be;text-decoration:underline}
.etw_contacts a:hover{text-decoration:none}
.etw_contacts p{padding:3px 0}
.etw_contacts p.fen,.etw_contacts p.fen1{border:1px solid #ccc;margin-bottom:5px;padding:4px;border-radius:3px;font-size:.9em}
.etw_contacts .indent{padding-right:34px}
.location{width:530px;float:left;text-align:left;display:block;margin-top:10px}
.etw_feedback{float:right;width:100%}
#etw_set_feedback_form{width:99.5%;height:auto;float:right;display:block;border:1px solid #CFD8E1;text-align:center;margin:10px 0;overflow:hidden;background:#fff}
#etw_form_title{width:100%;line-height:22px;float:right;background:#EAEFF2;font-weight:700;padding-right:2%;text-align:right;display:block;overflow:hidden;border-bottom:1px solid #CFD8E1}
#floatchatiframe2011{width:75%;margin:0 auto}
#footer{margin:0 auto;width:100%;height:120px;overflow:hidden;font-size:1.5em;background:#e7f6ff}
#etw_footin{margin:0 auto;max-width:1170px;padding-top:16px;width:100%}
#etw_homefooter{width:100%;height:33px;margin:0 auto;text-align:center;display:block}
#etw_homefooter a{color:#333;line-height:22px;padding:0 15px;font-size:1.5em}
#etw_homefooter a:hover{text-decoration:underline;color:#0052be}
#etw_coper{width:100%;float:right;text-align:center;line-height:25px;margin-top:5px}
#etw_coper a{color:#333;display:block;font-size:1.1em}
#etwclear{display:none}
#otherlink{width:280px;height:auto;margin:0 auto;clear:both;display:block}
#otherlink div{float:right;margin-right:14px;margin-top:5px}
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%;height:auto;float:right}
#sitemap li a{display:block;width:100%;padding:5px 3px 2px 0;color:#333;font-size:1.2em;background:#efefef;margin-bottom:5px}
#sitemap li ol{width:100%;float:right;line-height:30px}
#sitemap li ol a{line-height:30px;font-size:1em;color:#0075AA;font-weight:700;display:block;width:100%;padding:8px 0 0 0;background:0 0}
#sitemap li ol ol{width:100%}
#sitemap li ol ol li a{color:#333;line-height:24px;font-size:.9em;font-weight:400;background:0 0}
#sitemap li ol ol li a.lists{padding-right:10px;font-size:.85em;line-height:16px;color:#333}
#sitemap li a:hover{text-decoration:underline;color:#0052be}
.big_title{width:99%;height:auto;float:right;font-size:1.3em;font-weight:700;line-height:30px;padding:5px 1% 5px 0;display:block;color:#3894cc;text-shadow:1px 2px 2px #ccc;border-bottom-right-radius:8px;border-top-left-radius:8px;border:1px solid #f4f4f4;margin:5px 0 10px 0}
.big_title a{color:#000;text-decoration:underline}
.big_title a:hover{color:#e41b13}
a.name{color:#00F;text-decoration:underline;font-weight:700}
a.name:hover{color:#0052be}
.summary_title a{width:99%;height:auto;float:right;font-size:1.3em;font-weight:700;line-height:30px;padding:5px 0 5px 0;display:block;color:#1c6ab2;text-shadow:1px 2px 2px #ccc;margin:5px 0 10px 0}
.summary_title a:hover{color:#0052be;text-decoration:underline}
.link{width:100%;height:auto;margin:0 auto}
.link ul{width:100%;height:auto;float:right}
.link ul li{float:right;display:block;height:auto;width:100%}
.link ul li a{font-size:1em;line-height:26px;text-decoration:underline;color:#b5271d;font-weight:700}
.link ul li a:hover{text-decoration:underline;color:#000}
#chatbox{display:block}
#theme-popover-chatbox{display:none}
.links1{width:52%;height:auto;float:right}
.links1 ul{width:100%;height:auto;float:right}
.links1 ul li{float:right;display:block;height:auto;width:47%;text-align:center;padding:5px 0 4px 0;border:2px solid #00b1fd;margin-left:1.8%;margin-top:10px}
.links1 ul li a{font-size:1em;line-height:16px;text-decoration:underline;color:#00b1fd;display:block}
.links1 ul li.last{margin-left:1.8%}
.links1 ul li a:hover{text-decoration:underline;color:#0052be}
.links1 ul li:hover{border:2px solid #0052be}
.about1{width:100%;height:auto;display:block;float:right;box-shadow:3px 3px 3px #eee;font-size:1em;border:1px solid #eee;margin:20px 0 30px 0;padding:10px 2% 20px 2%;border-radius:5px}
.feedback_title{color:#000;font-weight:700;font-size:1.3em;line-height:25px;display:block;border-bottom:3px solid #9a101e;padding:15px 0;background:url(../images/form_bg.png) no-repeat right center;padding-right:9%}
.feedback_title span h2{color:#f28533;font-size:1em;}
.feedback_title span{color:#f28533;padding-left:5px;font-size:1em}
.feedback #floatchatiframe2011{width:100%;margin-top:10px}
.feedback_title small{display:none}
.etw_pdf{width:100%;display:block;float:right;margin-bottom:20px}
.etw_pdf a{background:url(../images/pdf.jpg) no-repeat right center;padding-right:20px;text-decoration:underline;float:right;margin-left:30px}
.about_format_sub ul ol li.etw_pro_name a{text-decoration:underline}
.about_format_sub ul ol li.etw_pro_name a h3{font-size:1.3em}
.about_format_sub ul ol li.etw_pro_name a:hover,.etw_pdf a:hover{color:#00a2ff;text-decoration:none}
.label-info{float:right;height:auto;margin:0 0 8px 1%;text-align:center;width:48%;background:0 0;font-size:1em}
.label-info a{background:#008a83;border:1px solid #ccc;border-radius:3px;box-shadow:2px 2px 2px #ccc;color:#fff;display:block;font-weight:400;padding:3px 0;line-height:20px}
.label-info a.thisItem,.label-info a:hover{background:#0052be;border:1px solid #ccc;box-shadow:2px 2px 2px #300;color:#fff;text-decoration:underline}
.names1{width:100%;float:right;display:block;padding:10px 0;font-size:1.4em;font-weight:700;line-height:35px;}
#etw_contact,#etw_error,#etw_homefooter,#etw_other_product,#etw_other_product1,#etw_sidebar,#homelink,#search_left,.banner_txt,.con_all,.con_alls,.etw_banner_txt img,.location,.pd_tab,.xs{display:none}
#top_right{width:98%;float:none;margin:0 auto}
#etw_logo{width:100%;text-align:center}
#qrcode{display:none}
#chatbox{display:none}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li{width:99%}
.etw_pic3 ul li img,.etw_pic4 ul li img{width:300px;margin:0 auto;text-align:center;border:1px solid #ccc}
#right img{width:91%}
.banner_text_in{width:98%;margin:0 auto}
#etw_banner_img,#slides,.slidesjs-next,.slidesjs-play,.slidesjs-previous,ul.slidesjs-pagination{display:none}
a.slidesjs-stop{display:none;font-size:0;width:0;height:0}
.camera_bar_cont{height:7px}
@media only screen and (min-width:350px){#etw_language{display:display}
.label-info{width:48%;margin:0 0 8px 1%}
.links1 ul li{width:47%;margin-left:1.8%}
.etw_pic5 ul li{width:48%;margin-left:2%}
#etw_hot_product ul ol li.hotproductsname a{margin-bottom:0}
.productsformat_sub ul li ol li.etw_pro_name span{display:inline}
}
@media only screen and (min-width:480px){.etw_pic3 ul li{width:32%}
.etw_pic2 ul li,.etw_pic4 ul li{width:48%}
.etw_pic3 ul li.last,.etw_pic4 ul li.last{margin-left:0}
.feedback_title{padding-right:9%}
}
@media only screen and (min-width:650px){#sitemap li ol ol{width:32%}
.etw_pic5 ul li{width:23%}
#etw_hot_product ul ol{width:22.5%;margin-left:3%}
#etw_hot_product ul ol.hot240681,#etw_hot_product ul ol.hot240715{margin-left:0}
#etw_hot_product ul ol li.hotproductsname a{font-size:1em;height:50px}
#etw_hot_product ul ol li.hotproductsname p{font-size:1em;height:160px}
.label-info{width:31%;margin:0 0 8px 1%}
}
@media only screen and (min-width:769px){#etw_logo{width:16.6%;height:auto;float:right;text-align:right}
.xs{display:inline}
.feedback1{width:52%}
#etw_error,#qrcode,#search_left,.pd_tab{display:block}
#etw_right{width:72.1%}
#etw_sidebar{width:24.5%;display:block}
#chatbox{display:block}
#headerin{max-width:1170px;width:99%;height:auto;margin:0 auto;display:block;padding-bottom:10px}
#top_right{float:left;width:81%;display:block;margin-right:2%}
#etw_error{width:auto;text-transform:uppercase;line-height:31px;margin:0 10px 0 0;float:left;box-shadow:2px 2px 2px rgba(0,0,0,.5)}
#etw_error a{color:#fff;text-transform:uppercase;font-size:14px;padding:0 15px;text-align:center;line-height:31px;background:#c20202;display:block}
#etw_error a.close{text-align:left;font-weight:700;color:#FFF}
.theme-poptit-help .theme-title-help{position:absolute;margin-top:-23px;margin-right:10px;color:#FFF;display:block}
#etw_error:hover{box-shadow:2px 2px 2px rgba(0,0,0,.5);display:block}
#etw_error .theme-popover{display:none}
.nav{float:left;width:100%;display:block;font-size:1.5em}
.nav ul{float:right;width:100%;background:#fff}
.nav ul li.start{display:none}
.nav ul li{float:right;width:auto;display:block}
.nav ul li a{display:block;color:#666;text-transform:none;text-decoration:none;padding:8px 2px 8px 2px;font-size:1.1em}
.nav ul li a.thisItem,.nav ul li a:hover{color:#0052be;text-decoration:none;background:url(../images/arrow2.png) no-repeat bottom}
.etw_banner_txt img{display:block}
#etw_contact1{width:32%}
.etw_banner_txt{width:61%}
#etw_contact,#homelink,#homelink_bottom{display:block}
.con_alls{margin:0 0 30px 0;display:block}
.con_alls a{width:170px;height:35px;float:right;line-height:35px;display:block;color:#008a83;font-size:1.1em;text-align:center;text-decoration:underline;background:url(../images/inquiry.jpg) no-repeat right center;padding-right:40px;margin:0}
.con_alls a:hover{color:#0052be;text-decoration:none}
#etw_homefooter{display:block}
#footer{height:120px}
.con_all{display:block;float:left;text-align:center;margin:0 10px 15px 0;display:block}
.con_all a{width:170px;line-height:35px;display:block;color:#333;border-radius:3px;font-size:1.2em;font-weight:400;background:url(../images/inquiry.jpg) no-repeat right center;text-decoration:underline;padding-right:10px}
.con_all a:hover{color:#0052be;text-decoration:none}
.right_pic{width:40%;float:left;margin-right:2%}
.left_pic{width:40%;float:right;margin:5px 0 20px 2%}
.img_right{width:45%;float:left;margin:0 1% 4px 0}
.class_for_each .productsformat_sub ul li ol li.etw_pro_img{width:33%;float:right}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name{width:64%;float:left}
.class_for_each .productsformat_sub ul li ol li img{border:1px solid #ccc}
.class_for_each .productsformat_sub ul li ol li img:hover{border:1px solid #0052be}
.productsformat_sub ul li ol{width:32%;float:right;margin-left:1%;height:auto}
.productsformat_sub ul li ol li.etw_pro_name a{height:48px;overflow:hidden;text-align:center;font-size:.98em}
.productsformat_sub ul li.etw_pro_img,.productsformat_sub ul li.etw_pro_img:hover{border:none}
#etw_hot_product ul ol li.hotproductsname a{height:auto;font-size:1.2em}
#etw_hot_product ul ol.hot240677 li.hotproductsname a{width:82%}
#etw_hot_product ul ol.hot240681 li.hotproductsname a{width:85%}
#etw_hot_product ul ol li.hotproductsname p{height:160px;font-size:1.1em}
.productsformat_sub ul li ol li.etw_pro_name p{height:220px}
.productsformat_sub ul li ol li.etw_pro_name span{display:block}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name span{display:inline}
.mysub6 ul li ol,.mysub7 ul li ol{border:none;width:100%}
#productsformat .mysub6 ul li ol:hover,#productsformat .mysub7 ul li ol:hover{border:none}
.mysub6 ul li ol li.etw_pro_name,.mysub7 ul li ol li.etw_pro_name{width:60%;float:right}
.mysub7 ul li ol li.etw_pro_name syn{display:none}
.mysub6 ul li ol li.etw_pro_name a,.mysub7 ul li ol li.etw_pro_name a{color:#333;display:block;font-size:1.3em;padding:10px 0 15px 0;text-decoration:none;text-shadow:1px 1px 0 #ccc;text-align:right}
.mysub6 ul li ol li.etw_pro_name p,.mysub7 ul li ol li.etw_pro_name p{height:auto!important}
.mysub6 ul li ol li.etw_pro_name .con_alls a,.mysub7 ul li ol li.etw_pro_name .con_alls a{padding-right:35px;text-shadow:none}
.mysub6 ul li ol li.etw_pro_img,.mysub7 ul li ol li.etw_pro_img{width:38%;float:left}
.mysub6 ul li ol li.etw_pro_img img,.mysub7 ul li ol li.etw_pro_img img{border:1px solid #ccc}
.mysub6 ul li ol li.etw_pro_img img:hover,.mysub7 ul li ol li.etw_pro_img img:hover{border:1px solid #0052be}
}
@media only screen and (min-width:981px){#productsformat .con_alls{display:block}
#etw_content,#etw_content1,#etw_footin,#headerin,#headerinss,#home_body,#homelinkin,#homelinks,.main_title{max-width:1170px}
#etw_banner,#etw_banner1{height:359px}
#etw_banner_img{width:100%;max-width:1170px;height:auto;max-height:229px;margin:0 auto;position:relative;top:0;right:0;display:block}
#etw_banner_img img{position:absolute;top:0;right:0;width:100%}
.banner_text_in{width:40%;margin:0 auto;background:0}
.banner_txt p{padding:8px 10px 5px 0;line-height:25px}
.banner_txt p span{color:#a40000}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23%}
.etw_pic5 ul li{width:18%}
.etw_pic5 ul li.last{margin-left:0}
.etw_pic3 ul li img,.etw_pic4 ul li img,.etw_pic5 ul li img{width:auto}
#etw_other_product{float:right;width:100%;height:auto;display:inline-block}
#etw_other_product1{width:100%;height:auto;float:right;margin-top:8px;display:inline-block}
#etw_language{display:block}
#etw_contact{width:99%;float:right;-webkit-box-shadow:0 0 10px #ccc;-moz-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;border:1px solid #f5f5f5}
#qrcode2{width:41%}
.location{width:53.1%;display:block}
.links1{width:52%}
.page_ele_titles{width:24%;margin:0 0 8px 1%}
.relatedProducts{width:98.7%}
.relatedProducts ul li{width:49.5%}
.tables{overflow-x:inherit;overflow-y:inherit;overflow:hidden}
.banner_txt_in{width:40%}
#etw_hot_product ul ol li.hotproductsname a{height:auto}
#etw_hot_product ul ol li.hotproductsname p{height:110px;font-size:1.13em}
#adver_text{font-size:2.2em;line-height:34px;width:40%}
.nav{float:left;width:100%}
.nav ul li a{display:block;color:#666;text-transform:none;padding:0 8px 8px 8px;font-size:1.2em}
.productsformat_sub ul li ol li.etw_pro_name p{height:178px}
.label-info{width:24%;margin:0 0 8px 1%}
}
